Subject: Re: [lojban] ka vs. nu (was: Random lojban questions/annoyances.

From: [email-masked]
Date: Sun, 1 Apr 2001 22:41:57 EDT

In a message dated 4/1/2001 9:22:10 PM Central Daylight Time, 
[email-masked] writes:

> va'o le du'u le pixra poi
> simsa da cu sruri mi kei mi pevjinru le kamgletu .enai le nungletu
> 
Not sure whether a predication can be a condition, {nu} is surely safer (am I 
making xorxes' point for him? or were you?) And doesn't the {enai} 
presuppose something about your role in the picture?